/** 
red 400 = #ef5350;
red 900 = #b71c1c;

teal 100= #b2dfdb;
teal 200= #80cbc4;
teal 300= #4db6ac;
teal 400 = #26a69a;
teal 500 = #009688;
teal 600= #00897b;
teal 900= #004d40:
**/


body{
    font-family:  'Raleway', sans-serif;

    background: linear-gradient(#009688, #26a69a, #4db6ac, #80cbc4, #b2dfdb);
    scroll-behavior: smooth;
}

.clearfix-x-1, .clearfix-y-1{
    visibility: hidden;
}

.name-cell{
    text-align: center;
}

  .jones-name-img{
    transition: 100ms linear;
      filter: drop-shadow(0 10px 8px rgba(0,0,0,0.5));
  }


  .jones-name-img:hover{
      cursor: pointer;
    margin-top: -5px;
    margin-bottom: 5px;
    filter: drop-shadow( 0 10px 16px rgba(0,0,0,0.4));
    transform: rotate(3deg) scale(1.02);
  }

    
  .jones-name-img:active{
    transform: rotate(0deg) scale(1);
    margin-top:5px;
    margin-bottom: -5px;
    filter: drop-shadow(0 8px 6px rgba(0,0,0,0.4));
  }


  .scroll-cell{
      cursor: default;
      text-align: center;
      color: #26a69a;
      text-shadow:
      -1px -1px 0 #80cbc4,  
       1px -1px 0 #80cbc4;
       
  }

  .subtitle{
    font-family: 'Staatliches', sans-serif;
    color: #26a69a;
    text-shadow:
    -1px -1px 0 #80cbc4;
    filter: drop-shadow(0px 2px 3px rgba(0,0,0,0.4));
  }
  
  .top-bar, .top-bar ul, .top-bar-left, .menu, .menu li, .menu-link{
      background-color: #009688;
}

.menu-link{
    color: white;
}

 .menu-link:hover{
      color: white;
      background-color: #00897b;
}

.jones-content-container{
    background-color: #b2dfdb;
    border-radius: 2px;
    text-align: center;
}

.jones-content-title{
    font-family: 'Staatliches', sans-serif;
    color: #ef5350;
    text-shadow:
    -1px -1px 0 #fff;
    filter: drop-shadow(0px 2px 1px rgba(0,0,0,0.2));
}

.content-title{
    font-family: 'Staatliches', sans-serif;
    color: #b71c1c;
}

.content-cell{
    font-family:  'Inconsolata', monospace;
    text-align: center;
}

.content-list{
    margin-left: 0px;
    list-style:  none;
}

.projects-content-container{
    background-color: #b2dfdb;
    border-radius: 2px;
    text-align: center;
}

.timeline ul{
    list-style-type: none;
}

.timeline ul li{
    margin-right: 5px;
}

.timeline-line{
    position: absolute;
    border-radius: 5px;
    width: 2px;
    background-color: #ef5350;
}

.timeline-title{
    font-size: 1.1em;
    font-family: 'Staatliches', sans-serif;
    color: #b71c1c;
}